[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: RPM update to 86_64



On Tue, Feb 24, 2004 at 11:04:46AM -0500, David McCormick wrote:
> I have seen several messages that say to get 32 bit programs to work on 
> 64 bit to recompile the RPM's.  I can't find where to look for the 
> information on how to do this. Can someone point me in the right 
> direction?  Also has any one gotten Netscape to work on 64 bit? It gave 
> me an error that it needed a lib that was not on the disc's.
> 
for rebuild, 'rpmbuild --rebuild --target x86_64 foo-1.1-1.src.rpm'
for the netscape thing, if it says it needs a lib, try to install that rpm
(from the i386 distro).  If the install gives conflicts, you might have to
explore other avenues.

Justin




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]